Describe what you have done before WizNote crashed=在这里描述崩溃前您都做了什么

Error Report=错误报告

More=更多

OK=确定

Send error report=发送错误报告

Sending...=正在发送...

Sorry, WizNote crashed!=抱歉，为知笔记崩溃了！

Your QQ or Email=您的 QQ 或邮箱